Looking to hire Laravel developers? Try LaraJobs

laravel-model-settings maintained by glorand

Description
Model Settings for your Laravel app
Author
Last update
2019/08/07 07:59 (dev-develop)
License
Links
Downloads
630
dev-develop

Last update
2019/08/07 07:59
License
Require
  • php >=7.1.3
  • illuminate/config ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/database ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/console ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/filesystem ~5.5.0|~5.6.0|~5.7.0|~5.8.0
3.2.0

Last update
2019/08/07 07:55
License
Require
  • php >=7.1.3
  • illuminate/config ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/database ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/console ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/filesystem ~5.5.0|~5.6.0|~5.7.0|~5.8.0
dev-master

Last update
2019/08/07 07:55
License
Require
  • php >=7.1.3
  • illuminate/config ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/database ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/console ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/filesystem ~5.5.0|~5.6.0|~5.7.0|~5.8.0
3.1.1

Last update
2019/07/01 19:32
License
Require
  • php >=7.1.3
  • illuminate/config ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/database ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/console ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/filesystem ~5.5.0|~5.6.0|~5.7.0|~5.8.0
3.1.0

Last update
2019/06/28 12:28
License
Require
  • php >=7.1.3
  • illuminate/config ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/database ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/console ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/filesystem ~5.5.0|~5.6.0|~5.7.0|~5.8.0
3.0.1

Last update
2019/04/18 06:36
License
Require
  • php >=7.1.3
  • illuminate/config ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/database ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/console ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/filesystem ~5.5.0|~5.6.0|~5.7.0|~5.8.0
3.0.0

Last update
2019/03/20 15:04
License
Require
  • php >=7.1.3
  • illuminate/config ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/database ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/support ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/console ~5.5.0|~5.6.0|~5.7.0|~5.8.0
  • illuminate/filesystem ~5.5.0|~5.6.0|~5.7.0|~5.8.0
2.0.0

Last update
2019/01/26 19:56
License
Require
  • php >=7.1.3
  • illuminate/support 5.6.*|5.7.*
1.0.0

Last update
2019/01/08 14:21
License
Require
  • php >=7.1.3
  • illuminate/support 5.6.*|5.7.*

Comments
comments powered by Disqus